.pokemon-name {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  gap: 8px;
  color: #202020;
}

.number-pokedex {
  font-size: medium;
  color: #4b4a4a;
}

.attribute{
  padding: 4px;
  text-align: center;
  font-weight: bold;
}

.FIRE {
  background-color: red;
  color: darkred;
  border: 1px solid darkred;
}

.WATER {
  background-color: blue;
  color: darkblue;
  border: 1px solid darkblue;
}

.GRASS {
  background-color: green;
  color: darkgreen;
  border: 1px solid darkgreen;
}